← Amathebula
Sula

Scotland

Caledonia Region League Division 1

#IqembuPWDLPDBPPtsIsimo
1Grangemouth Stags RFC6600+389630WWWWW
2Blairgowrie RFC5401+68420WWWWL
3Alloa RFC4301+82315WWLW
4Howe Crusaders6204-27311LLLWL
5Perthshire RFC5203-17819LLLWW
6Hillfoots RFC3003-6811LLL
7Stirling County RFC3003-6320LLL
8Dundee Rugby 2XV2002-20300LL

Umthombo: Scottish Rugby · kuhloliwe Okt 17 23:20 · Isimo: imiphumela emihlanu yokugcina esinayo, entsha ingakwesokudla.

Imidlalo nemiphumela →

Ithebula ngalinye yilelo elishicilelwe yiligi uqobo, kufaka phakathi amaphuzu ebhonasi, ukususwa kwamaphuzu nemithetho yokulingana. I-BP iboniswa lapho iligi iyishicilela khona; kwezinye izindawo isivele iku-Pts.